@font-face {
    font-family: 'LithosProRegular';
    src: url('../fonts/LithosProRegular.eot');
    src: url('../fonts/LithosProRegular.eot') format('embedded-opentype'),
         url('../fonts/LithosProRegular.woff2') format('woff2'),
         url('../fonts/LithosProRegular.woff') format('woff'),
         url('../fonts/LithosProRegular.ttf') format('truetype'),
         url('../fonts/LithosProRegular.svg#LithosProRegular') format('svg');
}
@font-face {
    font-family: 'LithosProBold';
    src: url('../fonts/LithosProBold.eot');
    src: url('../fonts/LithosProBold.eot') format('embedded-opentype'),
         url('../fonts/LithosProBold.woff2') format('woff2'),
         url('../fonts/LithosProBold.woff') format('woff'),
         url('../fonts/LithosProBold.ttf') format('truetype'),
         url('../fonts/LithosProBold.svg#LithosProBold') format('svg');
}

/* Clearfix Hack */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.hover-effect img{
	opacity:1;
	transition:opacity .2s;
}
.hover-effect img:hover{
	opacity:.8;
}

.col-set {
  float: left;
  width: 100%;
  margin: 1em 0;
  box-sizing: border-box;  
}
.col-set > div {
  float: left;
  padding: 5px;
  box-sizing:border-box;
}
.cms-home .col-set > div{
	padding:0 10px;
}
.cms-home .col-set > div img {
  margin: 0 auto;
  max-width: 100%;
}
.col-set .one-half {
  width: 50%;
}
.col-set .one-fourth {
  width: 25%;
}
.col-set .three-fourth {
  width: 75%;
}

a.button{
	background-color: #177a77;
	border-color: #00615E;
	color: #fff;
	text-decoration: none;
	padding: 1px 10px;
	display: inline-block;
}


body{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(../images/gradientbackground.jpg) no-repeat top center;
	background-color: #78BAA3;
}

body .main-container {
  padding-top: 0;
}
body .main-container .main {
  background-color: #FFFFD3;
  position:relative;
  padding-top: 60px;
}
.shipping-header{
	position:absolute;
	top:0;
	left:0;
	right:0;
}
.shipping-header img{
	width:100%;
}

.image-hover{
	position:relative;
}

.image-hover div:nth-child(1){
	display:block;
}
.image-hover div:nth-child(2){
	opacity:0;
	position:absolute;
	top:0;
	width:100%;
	transition: opacity .2s;
}
.image-hover div:nth-child(2):hover{
	opacity:1;
}

.icon-headline{
	width: 100%;
	text-align:center;
}

.icon-headline img{
	display: inline-block;
}

.std ul.nav_images{
	width: 100%;
	text-align: center;	
	padding:0;
}

.std ul.nav_images li{
	display: inline-block;
	list-style-type: none;
}

body .main-container .main .page-title {
  display: none;
}
.nav-container{
	margin:0 auto;
	max-width:950px;
	background-color:#dd743a;
}
.nav-container ul#nav > li{
	float:left;
	width:16.666%;
	text-align:center;
}
.nav-container ul#nav > li a{
	color:#fff;
}
.nav-container ul#nav > li a.selected{
	color:#fff063;
}
.cms-home .promo-banner {
  width: 100%;
  background-color: #FFF;
  padding: 10px;
  box-sizing:border-box;
}
.cms-home .promo-banner h1 {
  color: #177a77;
  margin: .2em;
  font-size: 2em;
}
.cms-home .promo-banner h2 {
  color: #7A478A;
  margin: .35em 0 0 0;
}
.cms-home .promo-banner p{
	font-size: .9em;
	text-align: center;
	margin: 4px;
}
.cms-home .promo-banner h1, .cms-home .promo-banner h2 {
  display: inline-block;
  font-family: 'LithosProRegular', Verdana, sans-serif;
  text-transform:uppercase;  
}
.cms-home .promo-banner .disclaimer {
  float: right;
  max-width: 250px;
}

.cms-page-view .col2-left-layout .col-main,
.wordpress-page-view .col2-left-layout .col-main,
.catalog-category-view .col2-left-layout .col-main,
.catalog-product-view .col2-left-layout .col-main,
.water-box{
  box-sizing:border-box;	
  padding: 32px;
  border-image-slice: 42 42 42 42 fill;
  border-image-width: 42px 42px 42px 42px;
  border-image-outset: 0px 0px 0px 0px;
  border-image-repeat: stretch stretch;
  border-image-source: url("../images/box-border.png");
}

.wordpress-page-view .comments-wrapper {
  display: none;
}

.post-view .std ul{
	line-height:1.5em;
}
.link-block{
	text-align:center;
	float:left;
	margin-bottom:1em;
}
.link-block a{
	display:inline-block;
	opacity:1;
	transition:opacity .2s;
	padding:1em 5px;
	
}
.link-block a:hover{
	opacity:.8;
}

.header{
	background:url(../images/header-logo.jpg) top center no-repeat;
	height:110px;
	width: 950px;
	box-sizing:border-box;
	position:relative;
}
.header .logo{
	position:absolute;
	top: 15px;
	left: 70px;
}

#footer-nav{
	width: 100%;
	float:left;
	
}
.footer ul.links,
.footer .bugs{
	display:none;
}

.footer ul.footer-links h6{
	text-align: left;
	  font-size: 13px;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.footer ul.footer-links{
	float: left;
	margin-bottom: 2em;
	width: 33.33%;
	padding:0 9%;
	box-sizing:border-box;
}

.footer ul.footer-links li{
	display: block;
	background: none;
	padding: 0px;
	text-align: left;
}

/* Our Products "Category" Page */

.category-products{
	background-color: white;
}
.searchindex-result ul{
	background-color: white;
}

#headline,
.full-width,
.half-width,
.fourth-width,
.fifth-width{
	text-align:center;
	float:left;
	margin-bottom:2em;
	box-sizing:border-box;
	padding: 0 25px;
}
.fourth-width{
	min-height: 250px;
}
.full-width img,
.half-width img,
.fourth-width img,
.fifth-width img{
	width:100%;
}
#headline{
	width:100%;
}
.full-width{width:100%;}
.half-width{width:50%;}
.fourth-width{width:25%;}
.fifth-width{width:20%;}

.cms-our-products .water-box{
	float: left;
	position:relative;
	padding:25px;
    margin: 0 25px 2em;
}
.cms-our-products .water-box .learn-button{
	position:absolute;
	
}
.cms-our-products .water-box .vit-left{
	float:left;
}
.cms-our-products .water-box .vit-right{
	float:right;
}
.cms-our-products .water-box .text-container{
	width: 362px;
	float: left;
	text-align: center;
	box-sizing: border-box;
	padding: 0 22px;
}

/* Header */
.contact-info{
	position:absolute;
	right:10px;
	top:30px;
	color:#fff;
	text-align:right;
}
.contact-info p{
	font-weight:bold;
	font-style:italic;	
}
.contact-info a{
	color:#fff;
	text-decoration: none;
}
.contact-info a:hover{
	color:#333333;	
}

.contact-info span{
	font-size:.8em;
}
.email-signup-box{
	display:none;
	position:absolute;
	right:0;
	top:20px;
	padding: 5px 10px 5px 10px;
	background-color: #bcded1;
	border: solid 1px #77bba2;
	z-index: 25;
	height: 235px;
	width: 280px;  	
	border-radius: 10px;
	text-align: left;
	color:#7A478A;
}
.email-signup-box .block-content{
	padding:0;
}
.email-signup-box .block-title,
.email-signup-box .form-subscribe-header{
	display:none;
}


/* Product Page */
em.hover:hover .hover-box{
	display:block;
}
em.hover .hover-box{
	display:none;
	z-index: 999;
}

.product-view .product-essential .product-name h1{
	font-size:30px;
	font-weight: bold;
	
}

.product-view .product-essential .product-name h1 span{
	font-size: .5em;
    vertical-align: super;
    
}
.product-view .short-description .std h3{
	margin-bottom:1em;
	font-size:15px;
}
.sub-price{
	display:block;
	color:#c76200;
	padding-left: 25px;
}

.product-view #subscription{
	
}
.powder-products{
	margin:0 auto;
	width:500px
}
.product-view #sub-dropdown{
	margin:5px 25px;
}
.product-shop .availability,
.grouped-box .availability,
.grouped-box .price-box{
	display:none;
}
.product-view .product-collateral .info-block{
	display:block;
	float:left;
	width:100%;
	margin:1em 0;
}
.product-view .product-collateral .info-block.center{
	text-align:center;	
}
.product-view .product-collateral .info-block img{
	margin:1em 0;
}
.product-view .product-collateral .info-block img.center{
	display:block;
	margin:1em auto;
}
.product-view .box-description > h2{
	display:none;
}
.product-list{
	
}
.block.product-list .product-name{
	display: block;
	padding: 0px;
	text-indent: 7px;
	height:30px;
	background: #FFFFD3 url(../images/wavy2.gif) no-repeat bottom left;
	line-height: 26px;
	color:#000;
	font-weight:bold;
}
.block.product-list .product-name a{
	color:#000;
}
.product-list .product-name:nth-child(1){
	background: url(../images/wavy12.gif) no-repeat bottom left;
	padding-top: 0px;
}
.product-list .product-name.selected{
	background: url(../images/wavy10.gif) no-repeat bottom left;
}
.block-blog .block-title{
	height:26px;
	
}
.product-list .product-name.selected a,
.block-blog .block-title strong{
	color: #fff063;
}
.block-blog .block-title strong{
	line-height:21px;
}
.options-box{
	float:right;
	clear: right;
	width: 270px;
}
button.btn-cart span{
	background-color:#177a77;
	border-color:#00615E;
}
.product-view .image-list{
	list-style:none;
	padding-left:0;
}
.product-view .image-list li{
	list-style: none;
	float:left;
	width:100%;
	margin-bottom:3em;
}
.main .product-view .image-list li img{
	float:left;
	margin:0 10px 0 0;
}

/* Product Page Ingredient List Hover Effect */

.herbs {
	display: inline-block;
}

.herbs em{
	font-style: normal;
	color: #007f7b;
    text-decoration: underline;
}

.herbs .hover-box{
	display: none;
	z-index: 99;
	position: absolute;
}

.herbs:hover .hover-box{
	display: block;
}

/* Size Selector Styles */

.product-options .switcher-field .switcher-label{
	padding-left: 20px;
	position:relative;
	border:none;
	height:15px;
	line-height:15px;
	
}
.product-options .switcher-field .switcher-label.selected{
	color:#177a77;
	
}
.product-options .switcher-field .switcher-label:before{
	content:'\f1db';
	font-family:'FontAwesome';
	position:absolute;
	left:1px;
	top:0;
	color:#b4b4b4;
	font-size: 15px;
}
.product-options .switcher-field .switcher-label.selected:before{
	content:'\f111';
	color:#99999e;	
}
.product-options .switcher-field .switcher-label.selected:after{
	content: '\f111';
	font-family: 'FontAwesome';
	position: absolute;
	left: 6px;
	top: 0px;
	color: #fff;
	font-size: 3px;
}
/* Pure Vegetable Powders Page (Grouped Product) */

.product-pure-vegetable-powders {
	
}

.product-pure-vegetable-powders .product-shop {
	width:100%;
}

.product-pure-vegetable-powders .product-img-box{
	display:none;
}	
.product-pure-vegetable-powders .product-view .product-shop .short-description{
	background:none;
}

.product-pure-vegetable-powders .product-view .product-shop .product-name{
	display:none;
}
.product-pure-vegetable-powders .add-to-box .add-to-cart{
	float:right;
}
.product-pure-vegetable-powders .add-to-box .or,
.grouped-box .availability{
	display:none;
}
.grouped-box{
	float:left;
}
.product-pure-vegetable-powders .std{
	text-align:center;
}
.product-pure-vegetable-powders .std img{
	margin-bottom:2em;
}
.grouped-product-img{
	float:left;
	max-width:150px;
	margin-right:20px;
}
.grouped-items-table.data-table{
	border:none;
}
.grouped-items-table.data-table td{
	padding:15px 8px;	
}
.grouped-items-table.data-table tbody th, 
.grouped-items-table.data-table tbody td{
	border-bottom:none;
	border-right:none;
}
.grouped-items-table.data-table .odd,
.grouped-items-table.data-table .even{
	background:none;
}
/* Blog Related Pages */
.breadcrumbs .blog{
	display:none;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img{ border: none!important; }

.purple-text{
	color:#7A478A;
}
.wordpress-page-view .no-margin > img,
.wordpress-page-view .no-margin {
	margin-bottom:0;
}
.wordpress-page-view .wp-caption{
	background:transparent;
	color:#177a77;
}
.kirlian-info-box{
	float:left;
	background-color: #FFFFd3;
	padding:20px;
	margin-bottom:2em;
	border-radius:15px;
	box-shadow: 0 5px 5px #999;
}
.wordpress-page-view .kirlian-info-box img{
	margin-bottom:0;
	border-radius:15px;
}
.green-info-box{
	padding:20px;
	border-radius:15px;
	background: #d1ebe0;
	background: -moz-linear-gradient(top,  #d1ebe0 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1ebe0), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #d1ebe0 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #d1ebe0 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #d1ebe0 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #d1ebe0 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ebe0', endColorstr='#ffffff',GradientType=0 );
}
.green-info-box h4{
	text-align:center;
	padding:1em;
}
.wellness-excerpts{
	
}
.wellness-excerpts li{
	background:url('../images/divider1.gif') center bottom no-repeat;
	padding: 1em 40px 2em;
	list-style: none;
}


/*=[ Side Nav Styles ]================================================================*/

#side-nav{}
#side-nav .level0{}
#side-nav .level2{
	display:none
}
#side-nav .level0 > li{}
.catalog-product-view #side-nav .level1:nth-child(1) a{
	background:url(../images/wavy12.gif) no-repeat bottom left;
	padding:10px 0 10px 10px;
}
.level1.opened:nth-child(1) + .level1 a{
	background: #FFFFD3 url(../images/wavy2.gif) no-repeat bottom left;
    padding: 5px 0 10px 10px;
}
#side-nav .level1 > a{
	font-weight:bold;
	color:black;
	font-size: 10px;
	text-decoration: none;
	
}
#side-nav .level1 > a:hover{
	color:#007F7B;
}

#side-nav .opened .level2{
	display:block;
}
.level1 a{
	display: block;
	line-height: normal;
	font-weight: normal;
    padding: 5px 0 10px 10px;
	background: #FFFFD3 url(../images/wavy2.gif) no-repeat bottom left;	
}
#side-nav .level2 > li{
	
}

.level2 + .opened > a {
	background:red;
}

.level1.opened + .level1 a{
	background: url(../images/wavy12.gif) no-repeat bottom left;
	padding:10px 0 10px 10px;
}

#side-nav .level2 > li > a{
	text-decoration: none;
	font-size: 9px;
	background: none;
	padding: 5px 0 3px 15px;
	color: #202020;
	font-weight: bold;
}
#side-nav .level2 > li > a.selected{
    background: url(../images/wavy14.gif) no-repeat bottom left;
	padding: 7px 0 0 15px;
	height: 16px;
	line-height: 8px;
	color: #fff063;
}
#side-nav .level2 > li:first-child > a.selected{
	margin-top: -5px;
}
#side-nav .level2 > li:last-child {
	min-height: 16px;
}
#side-nav .level2 > li:last-child > a.selected{
	position: absolute;
	width:100%;
}


#side-nav .level2 > li > a:hover{
	color:#007F7B;
	text-decoration:underline;
}

#side-nav a.selected{
	background: url(../images/wavy10.gif) no-repeat bottom left;
	font-weight:bold;
	text-decoration: none;
	color:#fff063;
    padding: 10px;		
}
#side-nav a{
	
	
}

/*=[ Organic Vitamins Page ]================================================================*/

#organic-vitamins div{
	margin-bottom:4em;
}
#organic-vitamins .button{
	margin-top:1em;
}

/*=[ Checkout / Cart Page ]================================================================*/


.checkout-cart-index .product-name span{
	display:none;
}
.firecheckout-index-index .firecheckout-login-wrapper{
	float:left;
	clear:left;
	margin:5px 0;
}
/*=[ Mini Cart ]================================================================*/

#am_minicart_container{
	top:25px;
}
#am_minicart_container a{
	color:#177A77;
}

/*=[ Contact Us Page ]================================================================*/
.contact-email,
.contact-phone{
	position:relative;
}
.contact-email:before,
.contact-phone:before{
	content:'';
	width:56px;
	height:56px;
	position:absolute;
	left:120px;
	top:0px;
}
.contact-email:before{background:url('../images/icon-email.png');}
.contact-phone:before{background:url('../images/icon-phone.png');}

/*=[ Subscribe and Save ]================================================================*/
#subscribe-save{}

#subscribe-save .subscribe-faq{
	
}

#subscribe-save .subscribe-faq a{
	cursor:pointer;
	transition:background-color .4s;
	display:block;
	padding:3px 5px;
}
#subscribe-save .subscribe-faq a.open{
	background-color:#d4e8e9;
	text-decoration:none;
}
#subscribe-save .subscribe-faq div{
	padding:5px 10px;
	color:#7A478A;
	font-style:italic;
	
}
.options-list span.label label span,
.options-list span.label label.subscription {
    color: #177a77;
    font-weight: bold;
}
.product-options-bottom .price-box { display: none }


.std ul p {
    line-height: normal;
}



.std ul li {
    display: list-item;
/*     font-size: 120%; */
    line-height: 1.4em;
    list-style: outside none disc;
/*     margin: 0 40px 0 10px; */
    padding: 0 0 5px;
    text-align: left;
}

/*=[ Misc ]================================================================*/

.return-top{
	display: block;
	float: left;
	clear: both;
}

/*=[ Account Pages ]================================================================*/

.customer-account-index .return-top,
.customer-account-edit .return-top,
.customer-address-index .return-top,
.sales-order-view .return-top,
.sales-order-history .return-top,
.sales-billing-agreement-index .return-top,
.sales-recurring-profile-index .return-top,
.review-customer-index .return-top,
.tag-customer-index .return-top,
.wishlist-index-index .return-top,
.oauth-customer-token-index .return-top,
.newsletter-manage-index .return-top,
.downloadable-customer-products .return-top,
.rma-rma-index .return-top,
.rma-rma-new .return-top,
.customer-subscription-index .return-top,
.customer-paymentinfo-index .return-top,
.customer-subscription-edit .return-top,
.catalogsearch-result-index .return-top
{
	display:none;
}

/*=[ Account - Subscription ]================================================================*/

#subscriptionForm .form-list label.required{
	margin-right:20px;
}

/*=[ Login Page ]================================================================*/

body .col-main .highlight{
	background-color:transparent;
}

/*=[ Search Page ]================================================================*/
.catalogsearch-result-index .sidebar .block-subtitle {
	display:none;
}

.product-options select.frequency {
	display: none;
}

.single-col .col-main{
	width:100%;
}